- Qt 6.6
- Qt Graphs
- QML Types
- QtGraphs (Technical Preview)
- ColorGradientStop
- Qt Graphs | Commercial or GPLv3

# ColorGradientStop QML Type

Defines the color at a position in ColorGradient. More...

Import Statement: | import QtGraphs 6.6
Status: | Technical Preview

- List of all members, including inherited members

## Properties

- color : color
- position : real

## Detailed Description

Defines the color at a position in a ColorGradient.

See also ColorGradient.

## Property Documentation

color : color

The color property describes the color color of this gradient stop.

The default color is black.

See also ColorGradient.

position : real

The position property describes the position of this gradient stop.

The default position is 0.0.

See also ColorGradient.